#/var/lib/jenkins/workspace/XL Deploy/Plugins/Release/xld-ci-explorer-data/Release xld-ci-explorer-data From Branch/build/integration-server/xl-deploy-25.1.10-408.337-server/xldrepo
# ********************************************************************
# ***                Please do NOT edit this file.                 ***
# *** CHANGING THE CONTENT OF THIS FILE MAY CAUSE DATA CORRUPTION. ***
# ********************************************************************
#Wed Apr 08 10:57:04 UTC 2026
SysconglomeratesIdentifier=32
SyscolumnsIdentifier=144
derby.serviceLocale=en
SystablesIdentifier=96
SysconglomeratesIndex3Identifier=81
derby.storage.propertiesId=16
derby.serviceProtocol=org.apache.derby.database.Database
SyscolumnsIndex1Identifier=161
SysschemasIndex2Identifier=225
SystablesIndex2Identifier=129
SyscolumnsIndex2Identifier=177
SysconglomeratesIndex2Identifier=65
SysschemasIndex1Identifier=209
SysschemasIdentifier=192
SystablesIndex1Identifier=113
SysconglomeratesIndex1Identifier=49
#--- last line, don't put anything after this line ---
